Loading...
Searching...
No Matches
start.hh File Reference

Provides convenience routines to bring up the simulation at runtime. More...

`#include <dune/common/parallel/mpihelper.hh>`
`#include <opm/material/common/ResetLocale.hpp>`
`#include <opm/models/utils/propertysystem.hh>`
`#include <opm/models/utils/parametersystem.hpp>`
`#include <opm/models/utils/terminal.hpp>`
`#include <opm/models/utils/simulator.hh>`
`#include <opm/simulators/utils/readDeck.hpp>`
`#include <iostream>`
`#include <sstream>`
`#include <string>`
`#include <unistd.h>`
`#include <vector>`

Go to the source code of this file.

## Detailed Description

Provides convenience routines to bring up the simulation at runtime.